  // If you see this text, please press "Refresh" or "Reload" on your browser.
  // Global Variables

  var totalPages = 6;
  var story = new Array(totalPages);
  var storyLink = new Array(totalPages);
  var blankLink = new Array(5);
  var pageNumber = 0;
  var currentFeature = 0;

  blankLink[1]="http://www.byu.edu/home2.html";
  blankLink[2]="http://www.byu.edu/home3.html";
  blankLink[3]="http://www.byu.edu/home4.html";
  blankLink[4]="http://www.byu.edu/home5.html";
  blankLink[5]="http://www.byu.edu/home1.html";

  story[1]="pic1";
  story[2]="pic2";
  story[3]="pic3";
  storyLink[1]="http://www.byu.edu/news/releases/Nov/cadets.htm";
  storyLink[2]="http://www.byu.edu/news/releases/Oct/downs1.htm";
  storyLink[3]="http://www.byu.edu/news/releases/Oct/collegerepublican.htm";
  story[4]="pic4";  
  story[5]="pic5";
  story[6]="pic6";
  storyLink[4]="http://www.byu.edu/news/releases/Oct/harline.htm";  
  storyLink[5]="http://www.byu.edu/news/releases/Sep/jumprope.htm";         storyLink[6]="http://www.byu.edu/news/releases/Aug/fox.htm";  
  
  
  

  
	
  function threeStoriesText(i){
    if (i=="next"){
      pageNumber++;
      if (pageNumber>totalPages) {pageNumber = 1;}
    }
    if (i=="prev")
    {
      pageNumber--;
      if (pageNumber<1) pageNumber = totalPages;
    }
    document.images['pic00'].src = "images/"+story[pageNumber]+".jpg";
  }

  function picLinkage()
  {
    parent.location = story[pageNumber];
  }

function clear()
  {
    document.images['pic00'].src= "images/indent.gif";
    pageNumber = 0;
  }

function gotoLink(n)
  {
    if (pageNumber==0){parent.location = blankLink[n];}
    else {
    parent.location = storyLink[pageNumber];
    }
  }

  function lightBeGone()
  {
    document.images['previous'].src= "images/previous1.gif";
    document.images['More'].src= "images/More1.gif";
    document.images['next'].src= "images/next1.gif";
  }

  function lightOn(i)
  {
    document.images[i].src="images/"+i+"h.gif";
  }

  function textReset()
  {
    var text="";
    for(j=0;j<3;j++)
    {
      text="text"+j+"0";
      document.images[text].src="images/text"+j+(pageNumber-1)+".gif";
    }
  }

// Begin Dreamweaver code

function MM_swapImgRestore() { //v2.0
  if (document.MM_swapImgData != null)
    for (var i=0; i<(document.MM_swapImgData.length-1); i+=2)
      document.MM_swapImgData[i].src = document.MM_swapImgData[i+1];
}

function MM_swapImage() { //v2.0
  var i,j=0,objStr,obj,swapArray=new Array,oldArray=document.MM_swapImgData;
  pageNumber=1;
  for (i=0; i < (MM_swapImage.arguments.length-2); i+=3) {
    objStr = MM_swapImage.arguments[(navigator.appName == 'Netscape')?i:i+1];
    if ((objStr.indexOf('document.layers[')==0 && document.layers==null) ||
        (objStr.indexOf('document.all[')   ==0 && document.all   ==null))
      objStr = 'document'+objStr.substring(objStr.lastIndexOf('.'),objStr.length);
    obj = eval(objStr);
    if (obj != null) {
      swapArray[j++] = obj;
      swapArray[j++] = (oldArray==null || oldArray[j-1]!=obj)?obj.src:oldArray[j];
      obj.src = MM_swapImage.arguments[i+2];
  } }
  document.MM_swapImgData = swapArray; //used for restore
}

// End Dreamweaver code
